@charset "utf-8";

/* =============================  S:board_component  ============================= */
.board_component{width: 100%;position: relative;background-color: var(--color-white);}

.board_wrap{}
.board_wrap .board_wrap_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 88px 24px 192px;box-sizing: border-box;}

.board_wrap .board_wrap_hd{}
.board_wrap .page_tit_box{}
.board_wrap .page_tit_box .page_tit{font-size: var(--fs-24);font-weight: 400;line-height: var(--lh-32);color: var(--color-black);letter-spacing: -0.01em;}

.board_wrap .board_wrap_hd + .board_wrap_bd{margin-top: 96px;}


.board_dtl_wrap{}
.board_dtl_wrap .board_wrap_inner{padding: 88px 0 192px;}

.board_dtl_wrap .board_dtl_hd{}
.board_dtl_wrap .board_dtl_hd .board_dtl_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 0 24px;box-sizing: border-box;}

.board_dtl_wrap .board_dtl_bd{}
.board_dtl_wrap .board_dtl_bd .board_dtl_inner{width: 100%;max-width: 2560px;margin: 0 auto;padding: 0 24px;box-sizing: border-box;}
.board_dtl_wrap .board_dtl_hd + .board_dtl_bd{margin-top: 48px;}
/* =============================  E:board_component  ============================= */



/* =============================  S:board_cnt_box  ============================= */
#boardWrap #boardCntBox{}
#boardWrap #boardCntBox #boardCateBox{padding-bottom: 16px;border-bottom: 2px solid var(--color-black);display: none !important;}
#boardWrap #boardCntBox #boardCateBox .board_cate_list{display: flex;align-items: center;flex-wrap: wrap;column-gap: 16px;row-gap: 8px;}
#boardWrap #boardCntBox #boardCateBox .board_cate_item{flex: 0 0 auto;}
#boardWrap #boardCntBox #boardCateBox .board_cate_item .board_cate_btns{}
#boardWrap #boardCntBox #boardCateBox .board_cate_item .board_cate_btns .btns_name{display: inline-block;font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-gray1);}
#boardWrap #boardCntBox #boardCateBox .board_cate_item .board_cate_btns.active .btns_name{font-weight: 600;color: var(--color-green2);}

#boardWrap #boardCntBox #boardList{display: flex;align-items: stretch;flex-wrap: wrap;column-gap: 32px;row-gap: 64px;}
#boardWrap #boardCntBox #boardList.type_thumb_portrait{}
#boardWrap #boardCntBox #boardList.type_thumb_landscape{}

#boardWrap #boardCntBox #boardList .board_item{width: calc(100% / 3 - (64px / 3));}
#boardWrap #boardCntBox #boardList .board_item .item_inner{width: 100%;height: 100%;}

#boardWrap #boardCntBox #boardList .board_item .item_thumb_box{width: 100%;}
#boardWrap #boardCntBox #boardList.type_thumb_portrait .board_item .item_thumb_box{aspect-ratio: 3/4;}
#boardWrap #boardCntBox #boardList.type_thumb_landscape .board_item .item_thumb_box{aspect-ratio: 16/9;}
#boardWrap #boardCntBox #boardList .board_item .item_thumb_box .item_thumb{display: block;width: 100%;height: 100%;border-radius: 16px;overflow: hidden;}
#boardWrap #boardCntBox #boardList .board_item .item_thumb_box .item_thumb img{width: 100%;height: 100%;object-fit: cover;object-position: center;}

#boardWrap #boardCntBox #boardList .board_item .item_desc_box{}
#boardWrap #boardCntBox #boardList .board_item .item_thumb_box + .item_desc_box{margin-top: 24px;}
#boardWrap #boardCntBox #boardList .board_item .item_cate_box{}
#boardWrap #boardCntBox #boardList .board_item .item_cate_box .item_cate{font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-20);color: var(--color-green2);}

#boardWrap #boardCntBox #boardList .board_item .item_subject_box{}
#boardWrap #boardCntBox #boardList .board_item .item_cate_box + .item_subject_box{margin-top: 6px;}
#boardWrap #boardCntBox #boardList .board_item .item_subject_box .subject_link{display: inline-block;}
#boardWrap #boardCntBox #boardList .board_item .item_subject_box .item_subject{font-size: var(--fs-20);font-weight: 500;line-height: var(--lh-28);color: var(--color-black);}

#boardWrap #boardCntBox #boardList .board_item .item_content_box{}
#boardWrap #boardCntBox #boardList .board_item .item_subject_box + .item_content_box{margin-top: 8px;}
#boardWrap #boardCntBox #boardList .board_item .item_content_box .item_content{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-20);color: var(--color-gray1);overflow: hidden;white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: keep-all;}
/* =============================  E:board_cnt_box  ============================= */



/* =============================  S:board_cnt_box  ============================= */
#boardDtlWrap{}
#boardDtlWrap .dtl_info_box{}
#boardDtlWrap .dtl_info_box .info_cate_box{}
#boardDtlWrap .dtl_info_box .info_cate_box .info_cate{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-green2);}
#boardDtlWrap .dtl_info_box .info_subject_box{}
#boardDtlWrap .dtl_info_box .info_cate_box + .info_subject_box{margin-top: 8px;}
#boardDtlWrap .dtl_info_box .info_subject_box .info_subject{font-size: var(--fs-22);font-weight: 500;line-height: var(--lh-30);color: var(--color-black);}

#boardDtlWrap .dtl_info_box .info_flex_box{display: flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;}
#boardDtlWrap .dtl_info_box .info_subject_box + .info_flex_box{margin-top: 8px;}
#boardDtlWrap .dtl_info_box .info_date_box{}
#boardDtlWrap .dtl_info_box .info_date_box .info_date{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-gray11);}
#boardDtlWrap .dtl_info_box .info_view_box{padding-left: 9px;position: relative;}
#boardDtlWrap .dtl_info_box .info_view_box::before{content: '';width: 1px;height: calc(100% - 10px);background-color: var(--color-gray11);position: absolute;left: 0;top: 50%;z-index: 2;transform: translateY(-50%);}
#boardDtlWrap .dtl_info_box .info_view_box .info_view{font-size: var(--fs-16);font-weight: 400;line-height: var(--lh-24);color: var(--color-gray11);}

#boardDtlWrap .board_cnt_sect{}
#boardDtlWrap .board_cnt_sect .sect_inner{}

#boardDtlWrap .admin_util_box{}
#boardDtlWrap .admin_util_box .admin_util_list{display: flex;align-items: center;justify-content: flex-end;flex-wrap: nowrap;column-gap: 8px;}

#boardDtlWrap .dtl_contents_box{}
#boardDtlWrap .dtl_contents_box .contents_img_box{text-align: center;}
#boardDtlWrap .dtl_contents_box .contents_img_box + .contents_img_box{margin-top: 48px;}
#boardDtlWrap .dtl_contents_box .contents_img_box a{display: inline-block;min-width: 1080px;}
#boardDtlWrap .dtl_contents_box .contents_img_box img{min-width: 1080px;max-width: 100%;height: auto;}
#boardDtlWrap .dtl_contents_box .contents_txt_box{width: 100%;max-width: 1080px;margin: 0 auto;}
#boardDtlWrap .dtl_contents_box .contents_img_box + .contents_txt_box{margin-top: 48px;}
#boardDtlWrap .dtl_contents_box .contents_txt_box p{font-size: var(--fs-18);font-weight: 400;line-height: var(--lh-26);color: var(--color-gray5);white-space: pre-wrap;}
/* =============================  E:board_cnt_box  ============================= */